<!doctype html>
<html lang="en-GB">
<head>
  <meta charset="utf-8">
  <style>
    body {
      background: #fafafa;
    }
  </style>
</head>
<body>
  <div id="demo"></div>

  <script type="module">
    import { html, render } from 'lit-html';
    import '../dist/plutonium-styles.js';

    const title = 'Hello owc World!';
    render(
      html`

      `,
      document.querySelector('#demo')
    );
  </script>
</body>
</html>
